Version: dev-perl/Emacs-PDE 0.2.16-r1:0

Depends On: dev-perl/Module-Build virtual/emacs dev-lang/perl:=[-build(-)]

USE Flags:

0.2.16-r1
"~amd64 ~ppc ~ppc64 ~x86"
comments powered by Disqus